* {
  box-sizing: border-box;
}

body {
  overflow-y: scroll;
  scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none;  /* Internet Explorer 10+ */
}

::-webkit-scrollbar { /* WebKit */
    width: 0px;
    height: 0px;
 }

#regForm {
  background-color: #ffffff;
  margin: 100px auto;
  font-family: Raleway;
  padding: 40px;
  width: 70%;
  min-width: 300px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

label {
  width: 300px;
}

.civretail {
	width: 100%;
}

#labelUSIRemember, #labelUSIForgot, #labelUSICreate {
  width: 600px;
}

@media only screen and (max-width: 768px) {
  #regForm{width: 100%;}
  .addressType{width: 100%}
  label{width: 100%}
  #labelUSIRemember, #labelUSIForgot, #labelUSICreate {
    width: 100%;
  }
}

h1 {
  text-align: center;  
  font-weight: bold;
  color: #F16623; /* Orange */
}

input.code {
  padding: 10px;
  width: 40px;
  font-size: 17px;
  font-family: Raleway;
  border: 1px solid #6F7271; /* Gray */
  text-align: center;
  text-transform:uppercase;
}

input, select, textarea {
  padding: 10px;
  width: 100%;
  font-size: 17px;
  font-family: Raleway;
  border: 1px solid #6F7271; /* Gray */
}

@media only screen and (max-width: 768px) {
  select{max-width: 100%}
  input, select{-webkit-appearance: none;}
}

.dotpoint li {
  padding: initial !important;
  width: initial !important;
  font-size: inherit !important;
  font-family: inherit !important;
  border: initial !important;
  background-color: initial !important;
  list-style-type: initial !important;
  list-style-position: initial !important;
  margin-left: initial !important;
}

.dotpoint li:hover {
  background-color: initial !important;
  font-weight: initial !important;
}

ul li {
  padding: 10px;
  width: 100% !important;
  font-size: 17px;
  font-family: Raleway;
  border: 1px solid #6F7271; /* Gray */
  background-color: white;
  list-style-type: none;
  list-style-position: inside;
  margin-left: -40px;
}

ul li:hover {
  background-color: #F16623; /* Lighter shade of orange for hover effects */
  font-weight: bold;
}

.af_footer {
  font-size: 0px;
  padding: 0px;
  color: white;
  border-width: 0px;
}

input:invalid, textarea:invalid {
  border: 2px solid red;
}

a {
  color: #F16623; /* Orange */
}

select {
  width: auto;
}

/* Mark input boxes that gets an error on validation: */
.invalid {
  background-color: #ffdddd;
}

/* Hide all steps by default: */
.tab {
  display: none;
}

button {
  background-color: #F16623; /* Orange */
  color: #ffffff;
  border: none;
  padding: 10px 20px;
  font-size: 17px;
  font-family: Raleway;
  cursor: pointer;
}

button:hover {
  opacity: 0.8;
}

#prevBtn {
  background-color: #6F7271; /* Gray */
}

/* Make circles that indicate the steps of the form: */
.step {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbbbbb;
  border: none;  
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5;
}

.step.active {
  opacity: 1;
}
